/*
 * regex.h:						Dec 2001
 *
 * the ../tools/dump-scli.c module expects some regular expression
 * routines, which are not avail under VC++ (at least not with verson
 * 6.0).
 *
 * so we provide some dummy defines allowing a working module, as long
 * as no regular expression support is needed.
 */

#define regex_t				int

#define regcomp(a, b, c)		1		/* error value */
#define regexec(a, b, c, d, e)		0
#define regerror(a,b,c,d)		strncpy(c, "regex not supported", d)
#define regfree(a)
